=== debian/changelog ===
mdp-src (1.0.4-2) unstable; urgency=medium

  * Fix Vcs-Browser URL (thanks to Axel Beckert)
  * Add an upstream email, fix copyright notice
  * Fix override_dh_compress to exclude only sample.md
  * Add .PHONY to rules file

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 23 Jan 2016 16:18:52 +0500

mdp-src (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #808072)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 20 Dec 2015 13:07:29 +0100
