## mdp-src 1.0.5

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Makefile
-# Copyright (C) 2015 Michael Goehler
+# Copyright (C) 2016 Michael Goehler
 #
 # This file is part of mdp.
 #
