=== debian/changelog ===
mdp-src (1.0.5-1) unstable; urgency=medium

  * Imported Upstream version 1.0.5
  * Adjust copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 07 Feb 2016 21:07:07 +0500
