=== debian/control ===
Source: mdp-src
Section: misc
Priority: optional
Maintainer: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 9),
               libncursesw5-dev,
               libtinfo-dev,
               lsb-release
Standards-Version: 3.9.6
Homepage: https://github.com/visit1985/mdp
Vcs-Git: git://anonscm.debian.org/collab-maint/mdp.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mdp.git

Package: mdp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libncursesw5 (>= 6)
Description: command-line based Markdown presentation tool
 mdp is a command-line program that allows you to make elegant presentations
 from Markdown formatted files.
 .
 It is as easy as write your presentation content in the text editor of your
 preference and launch the presentation from the command-line.
