=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

export PREFIX=/usr

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_compress:
	dh_compress -Xsample.md

.PHONY: override_dh_compress
