## mdp-src 1.0.6

=== debian/changelog ===
mdp-src (1.0.6-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.7
  * Imported Upstream version 1.0.6

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 05 Apr 2016 16:36:00 +0500
