## mdp-src 1.0.7

=== debian/changelog ===
mdp-src (1.0.7-1) unstable; urgency=low

  * Use secure URL for Vcs-Git
  * Imported Upstream version 1.0.7
  * Bump Standards-Version to 3.9.8
  * Proper hardening=+all

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 29 Jun 2016 22:16:58 +0500
