## mdp-src 1.0.8

=== debian/changelog ===
mdp-src (1.0.8-2) unstable; urgency=low

  * Fix reproducible issues. Thanks Reiner Herrmann for providing patch.

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 31 Oct 2016 21:37:12 +0500

mdp-src (1.0.8-1) unstable; urgency=medium

  * Imported Upstream version 1.0.8

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 24 Aug 2016 11:51:59 +0500
