## mdp-src 1.0.9

=== debian/changelog ===
mdp-src (1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9
  * Remove patch applied upstream

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 05 Nov 2016 22:17:33 +0500
