=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
                libncursesw5-dev,
                libtinfo-dev,
                lsb-release
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/visit1985/mdp
-Vcs-Git: git://anonscm.debian.org/collab-maint/mdp.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/mdp.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mdp.git
 
 Package: mdp
