## mdp-src 1.0.11

=== debian/changelog ===
mdp-src (1.0.11-1) unstable; urgency=medium

  * New upstream version 1.0.11
  * Migrate to debhelper 11
  * d/watch: Better handling of version numbers
  * d/control: Declare Standards-Version 4.1.3 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 04 Jan 2018 17:06:27 +0500
