=== debian/changelog ===
mdp-src (1.0.12-1) unstable; urgency=medium

  * New upstream version 1.0.12

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 16 Jan 2018 18:04:35 +0500
