=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: misc
 Priority: optional
 Maintainer: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                libncursesw5-dev,
                libtinfo-dev,
                lsb-release
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/visit1985/mdp
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/mdp.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mdp.git
