## mdp-src 1.0.13

=== debian/changelog ===
mdp-src (1.0.13-1) unstable; urgency=medium

  * New upstream version 1.0.13
  * d/control: Declare Standards-Version 4.1.5 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Bump copyright years
  * d/copyright: Update GPL-3 notice (as it provided in the source code)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 28 Jul 2018 12:44:09 +0500

mdp-src (1.0.12-2) unstable; urgency=medium

  * Use salsa.debian.org URLs in Vcs-{Git,Browser} fields
  * Declare Standards-Version 4.1.4 (no changes needed)
  * Remove explicit dependency on libncursesw5 (Closes: #897983)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 05 May 2018 19:17:42 +0500
