=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
                libncursesw5-dev,
                libtinfo-dev,
                lsb-release
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
+Rules-Requires-Root: no
 Homepage: https://github.com/visit1985/mdp
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/mdp.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mdp.git
+Vcs-Git: https://salsa.debian.org/debian/mdp.git
+Vcs-Browser: https://salsa.debian.org/debian/mdp
 
 Package: mdp
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         libncursesw5 (>= 6)
+         ${misc:Depends}
 Description: command-line based Markdown presentation tool
  mdp is a command-line program that allows you to make elegant presentations
  from Markdown formatted files.
