## mdp-src 1.0.15

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Makefile
-# Copyright (C) 2016 Michael Goehler
+# Copyright (C) 2018 Michael Goehler
 #
 # This file is part of mdp.
 #
@@ -20,7 +20,7 @@
 
 UNAME_S := $(shell uname -s 2>/dev/null || echo not)
 
-SOURCES = $(wildcard src/*.c)
+SOURCES = $(sort $(wildcard src/*.c))
 OBJECTS = $(SOURCES:.c=.o)
 TARGET  = mdp
 DESTDIR =
