=== debian/changelog ===
mdp-src (1.0.15-1) unstable; urgency=medium

  * New upstream version 1.0.15
  * Build-Depend on libncurses-dev instead of libncursesw5-dev

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 07 Oct 2018 10:38:49 +0500

mdp-src (1.0.14-1) unstable; urgency=medium

  * New upstream version 1.0.14
  * Declare Standards-Version 4.2.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 04 Sep 2018 12:25:37 +0500
