=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 11),
-               libncursesw5-dev,
+               libncurses-dev,
                libtinfo-dev,
                lsb-release
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Homepage: https://github.com/visit1985/mdp
 Vcs-Git: https://salsa.debian.org/debian/mdp.git
