=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mdp-src-$1\.tar\.gz/ \
  https://github.com/visit1985/mdp/tags .*/?(\d+\.\d+.\d+)\.tar\.gz
