## mdp-src 1.0.18

=== Makefile ===
--- 
+++ 
@@ -25,9 +25,13 @@
 TARGET  = mdp
 DESTDIR =
 PREFIX  ?= /usr/local
+BINDIR  ?= ${PREFIX}/bin
+MANDIR  ?= ${PREFIX}/share/man
 
 CURSES  = ncursesw
 LDFLAGS ?= -s
+CFLAGS   ?= -O3
+CFLAGS   += -Wall
 
 ifeq (Windows_NT,$(OS))
 	ifeq (,$(findstring CYGWIN,$(UNAME_S)))
@@ -41,7 +45,8 @@
 endif
 
 ifeq ($(DEBUG),1)
-	LDFLAGS :=
+	CFLAGS := -O0 -Wall -g
+	LDFLAGS := 
 endif
 
 LDLIBS   = -l$(CURSES)
@@ -49,7 +54,7 @@
 all: $(TARGET)
 
 $(TARGET): src
-	$(CC) $(OBJECTS) $(LDLIBS) $(LDFLAGS) -o $(TARGET)
+	$(CC) $(OBJECTS) $(LDLIBS) $(CFLAGS) $(LDFLAGS) -o $(TARGET)
 
 src:
 	$(MAKE) $(MFLAGS) -C src
@@ -59,12 +64,13 @@
 	$(RM) $(TARGET)
 
 install:
-	install -d $(DESTDIR)$(PREFIX)/bin
-	install -m 755 $(TARGET) $(DESTDIR)$(PREFIX)/bin/$(TARGET)
-	install -d $(DESTDIR)$(PREFIX)/share/man/man1
-	install -m 644 mdp.1 $(DESTDIR)$(PREFIX)/share/man/man1/$(TARGET).1
+	install -d $(DESTDIR)$(BINDIR)
+	install -m 755 $(TARGET) $(DESTDIR)$(BINDIR)/$(TARGET)
+	install -d $(DESTDIR)$(MANDIR)/man1
+	install -m 644 mdp.1 $(DESTDIR)$(MANDIR)/man1/$(TARGET).1
 
 uninstall:
-	$(RM) $(DESTDIR)$(PREFIX)/$(TARGET)
+	$(RM) $(DESTDIR)$(BINDIR)/$(TARGET)
+	$(RM) $(DESTDIR)$(MANDIR)/man1/$(TARGET).1
 
 .PHONY: all clean install src uninstall
