=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Makefile
-# Copyright (C) 2016 Michael Goehler
+# Copyright (C) 2018 Michael Goehler
 #
 # This file is part of mdp.
 #
