=== debian/changelog ===
mdp-src (1.0.18-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.

  [ Lev Lamberov ]
  * New upstream version 1.0.18
  * d/control: Declare Standards-Version 4.7.2 (no changes needed)
  * d/control: Do not Build-Depend on libtinfo-dev
  * d/copyright: Bump copyright years
  * d/watch: Migrate to d/watch version 4

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 16 Sep 2025 11:51:01 +0500
