=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                libncurses-dev,
-               libtinfo-dev,
                lsb-release
-Standards-Version: 4.2.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/visit1985/mdp
 Vcs-Git: https://salsa.debian.org/debian/mdp.git
