=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,10 @@
 
 export PREFIX=/usr
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
-
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@
