=== debian/watch ===
version=4
https://github.com/visit1985/mdp/tags .*/v?(\d.*)@ARCHIVE_EXT@
